%h1= "Upload: #{@upload.description}"
%hr

.row
  .col-12
    %h3 Sales
    %table.table.table-hover
      %thead
        %tr
          %th Client
          %th Item
          %th Quantity
          %th Price
      %tbody
        - @sales.find_each do |sale|
          - sale.item_sales.each do |item_sale|
            %tr
              %td= sale.client.name
              %td= item_sale.item.description
              %td= item_sale.quantity
              %td= item_sale.price
        %tr
          %td{ colspan: 2 }
          %td Total gross
          %td= @upload.total_gross
  .col-12.pt-3
    = link_to 'Show all uploads', uploads_path, class: 'btn btn-light'
